.root_asset_list {
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 30px; }

.root_asset_list > li {
  margin-bottom: 10px; }

.root_asset_list h4 {
  margin: 0; }

.asset_list {
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 30px; }

#copy_context_form h3 {
  color: #444444; }

#copy_context_form input[type='checkbox'] {
  margin-right: 6px;
  margin-top: 0; }
